Subject: Re: bug#24460: a workaround for Emacs-25.1.1 configure error on Mac 10.11.6 :AppKit.h usability no bur presence yes with gcc

From: Lambda Coder <[email-masked]>
Date: Fri, 14 Oct 2016 10:07:16 -0700

Update Xcode to version 8.0 on macOS Sierra (10.12) to fix this error.
Software update will not offer Xcode update to 8.0 from Xcode 7.3. It has
be done specifically from the app store. Hope this helps.

configure: WARNING: AppKit/AppKit.h: present but cannot be compiled

configure: WARNING: AppKit/AppKit.h:     check for missing prerequisite
headers?

configure: WARNING: AppKit/AppKit.h: see the Autoconf documentation

configure: WARNING: AppKit/AppKit.h:     section "Present But Cannot Be
Compiled"

configure: WARNING: AppKit/AppKit.h: proceeding with the compiler's result

configure: WARNING:     ## ------------------------------------ ##

configure: WARNING:     ## Report this to [email-masked] ##

configure: WARNING:     ## ------------------------------------ ##